A.googlelink:link {
	COLOR: #333; TEXT-DECORATION: none
}
A.googlevisited:link {
	COLOR: #333; TEXT-DECORATION: none
}
A.googlehover:link {
	COLOR: #333; TEXT-DECORATION: underline
}
.googlepad5 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.googlefontwhite {
	FONT: 9px Verdana, Arial, Helvetica, sans-serif; COLOR: #fff
}
.googlefontsmall {
	FONT: 11px Arial, Verdana, Helvetica, sans-serif; CURSOR: pointer; COLOR: #333; TEXT-DECORATION: none
}
A.googlefontsmall:link {
	COLOR: #333; TEXT-DECORATION: none
}
A.googlefontsmall:visited {
	COLOR: #333; TEXT-DECORATION: none
}
A.googlefontsmall:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
A.googlelinkgoob:link {
	FONT: bold 12px Arial, Verdana, Helvetica, sans-serif; COLOR: #369; TEXT-DECORATION: none
}
A.googlelinkgoob:visited {
	FONT: bold 12px Arial, Verdana, Helvetica, sans-serif; COLOR: #369; TEXT-DECORATION: none
}
A.googlelinkgoob:hover {
	FONT: bold 12px Arial, Verdana, Helvetica, sans-serif; COLOR: #369; TEXT-DECORATION: underline
}
A.googlelinkgoos:link {
	FONT: 11px Arial, Verdana, Helvetica, sans-serif; COLOR: #369; TEXT-DECORATION: none
}
A.googlelinkgoos:visited {
	FONT: 11px Arial, Verdana, Helvetica, sans-serif; COLOR: #369; TEXT-DECORATION: none
}
A.googlelinkgoos:hover {
	FONT: 11px Arial, Verdana, Helvetica, sans-serif; COLOR: #369; TEXT-DECORATION: underline
}
